fish_default_key_bindings - set emacs key bindings for fish
===============================================================

Synopsis
--------

.. synopsis::

    fish_default_key_bindings

Description
-----------

``fish_default_key_bindings`` sets the emacs key bindings for ``fish`` shell.

Some of the Emacs key bindings are defined :ref:`here <emacs-mode>`.

There are no parameters for ``fish_default_key_bindings``.

Examples
--------

To start using emacs key bindings::

  fish_default_key_bindings
